### Function

# GtkSource get_minor_version

#### Declaration [src]

    guint
    gtk_source_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the GtkSourceView library. (e.g. in GtkSourceView version 3.20.0 this is 20.)

This function is in the library, so it represents the GtkSourceView library your code is running against. Contrast with the #GTK_SOURCE_MINOR_VERSION macro, which represents the minor version of the GtkSourceView headers you have included when compiling your code.

#### Return value

Type: `guint`

The minor version number of the GtkSourceView library.